Subject: Installing ARMLinux from Acorn Aug 97 CDROM

From: [email-masked] (Dan Todd)
Date: Sun, 12 Apr 1998 14:04:19 GMT

Hello all

I've been trying to install ARMLinux from the Acorn Aug 97 CDROM.
I have downloaded Phil Normans archive in order to get  all the files I
need.

I have followed all the instructions (i think) from both the
installation guide available from www.arm.uk.linux.org and from Phil's
archive.  I have no problems except RedHat csn not find the install path
on my harddrive.

I am using 1 hardrive that I believe is partitioned correctly using the
latest !partman.

Any ideas what I can try next?  Will this install take place from 1
hardrive?

-- 
Dan Todd

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]